IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'FLAG_NAO_BARRAR_PROCESSO_PAINEL_NFE' AND OBJECT_ID = OBJECT_ID('EST_NF_ENT'))
BEGIN
ALTER TABLE DBO.EST_NF_ENT ADD
	FLAG_NAO_BARRAR_PROCESSO_PAINEL_NFE INT NULL

ALTER TABLE DBO.EST_NF_ENT ADD CONSTRAINT
	DF_EST_NF_ENT_FLAG_NAO_BARRAR_PROCESSO_PAINEL_NFE DEFAULT (0) FOR FLAG_NAO_BARRAR_PROCESSO_PAINEL_NFE
END